Subject: [[email-masked]: Re: World-Wide Web Virtual Library: Astronomy and Astrophysics]

From: Bob Jackson <[email-masked]>
Date: Thu, 8 Dec 94 10:45:05 EST

From: (Sergio Paoli) <[email-masked]>
Subject: Re: World-Wide Web Virtual Library: Astronomy and Astrophysics 
To: [email-masked]
Date: Thu, 8 Dec 94 11:32:06 SAT
In-Reply-To: <[email-masked]>; from "Bob Jackson" at Dec 8, 94 9:22 am

> 
> I would like to consider placing the AstroWeb at the
> top level of your page titled:
> 
> 	World-Wide Web Virtual Library: Astronomy and Astrophysics 
> 
> located at:
> 
> http://info.cern.ch/hypertext/DataSources/bySubject/astro/astro.html
> 

      Hi Bob,
             Thanks for your comment...
             But the AstroWeb is now in Other Lists, Virtual Libraries and
             Search Engines...

             
> AstroWeb is substantially more complete than your index.
> 
> It also provides valued added categorization, aliveness validation, 
> and content indexing and searching that the other Astronomy
> services don't provide.
> 

    Is possible, but how many people work in the AstroWeb ????????
    Im the only maintainer for my pages...
    Cheers,

                                         Sergio   ;-)

--
+-----------------------------------------+------------------------------+
: Sergio A. Paoli                         :  Paseo del Bosque s/n        :
: Department of Spectroscopy              :  (1900) La Plata             :
: Astronomical Observatory                :  Argentina                   :
+-----------------------------------------+------------------------------+
: Phones   +54 21 21-7308                                                :
:          +54 21  3-8810                                                :
: Fax      +54 21 21-1761                                                :
: e-mail:  [email-masked]                              : 
: WWW:     http://www.fcaglp.unlp.edu.ar/spaoli/sergio-home.html         :
+-----------------------------------------+------------------------------+